using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace irisDataBase.Model
{
    public class Permission
    {
        int id;
        string doorCode;
        long personId;
        int strategyId;
        DateTime createTime;
        long createUser;

        public int Id
        {
            get
            {
                return id;
            }

            set
            {
                id = value;
            }
        }

        public string DoorCode
        {
            get
            {
                return doorCode;
            }

            set
            {
                doorCode = value;
            }
        }

        public long PersonId
        {
            get
            {
                return personId;
            }

            set
            {
                personId = value;
            }
        }

        public int StrategyId
        {
            get
            {
                return strategyId;
            }

            set
            {
                strategyId = value;
            }
        }

        public DateTime CreateTime
        {
            get
            {
                return createTime;
            }

            set
            {
                createTime = value;
            }
        }

        public long CreateUser
        {
            get
            {
                return createUser;
            }

            set
            {
                createUser = value;
            }
        }
    }
}
